script.
  (function ($) {

    var num = 0;

    $(window).scroll(function() {

      var oTop = $('.js-count').offset().top - window.innerHeight;

      if (num == 0 && $(window).scrollTop() > oTop) {

        $('.js-count').each(function() {

          var $this = $(this),
            countTo = $this.attr('data-count');

          $({
            countNum: $this.text()
          }).animate({
              countNum: countTo
            },
            {
              duration: 2000,
              easing: 'swing',
              step: function() {
                $this.text(Math.floor(this.countNum));
              },
              complete: function() {
                $this.text(this.countNum);
                //alert('finished');
              }
            });
        });
        num = 1;
      }
    });

  })(jQuery);
